.con{background-color: transparent;}
.index{padding-bottom: 50px; padding-bottom: 0; background-color:#fff;}

.index .location{color: #535353; letter-spacing: 2px; padding: 25px 30px 15px 0; font-size: 12px; float: right; color:#000;}
.index .location a{color: #535353; color: #000;}

.prdlist{ float: right; min-height: 500px; min-height: 300px; padding-bottom: 12px; padding-left: 1px; width: 713px; position: relative;}
.prdlist h2{border-bottom: 1px solid #0C0C0C; color: #0C0C0C; font-family: Arial,Helvetica,sans-serif; font-size: 18px; margin: 0 0 11px; padding-bottom: 11px;}
.prdlist h1{height: 40px; background: url('../images/product/cat_title_left.gif') no-repeat top left #cc4f5d; margin-bottom: 40px;}
.prdlist h1 span{display: block; text-align: center; background: url('../images/product/cat_title_right.gif') no-repeat top right; font-size: 40px; color: #fff; font-family: "Adobe Kaiti Std", Arial; line-height: 100%;}
.prdlist ul{margin: 0; padding: 0; list-style: none; margin-top: 20px;}
.prdlist ul li{margin: 0; padding: 0; list-style: none; float: left; width: 88px; text-align: center;}
.prdlist ul li a{color: #897361; font-size: 13px;}
.prdlist ul li a img{width: 100%;}
.prdlist ul li.prd{width: 150px; min-height: 175px; min-height: 209px; font-size: 13px;}
.prdlist ul li.prd a img{max-width: 150px; height: 101px;}
.prdlist ul li.prd .pname{height: 33px; display: block;}
.prdlist ul li.prd .pricediv{padding-top: 10px;}
.prdlist ul li.prd input.qtytext{width: 20px; float: left;}
.prdlist ul li a.addtocartindex{float: right;}
.prdlist ul li a.addtocartindex img{border:0; height: 20px; float: right;}
.prdlist ul li select[name='selectqty']{float: left;}

.prdlist .dotbottom{border-bottom: 2px dotted #959595;}

.prdlist ul{width: 100%;}
.prdlist ul li{padding-right: 10px; padding-left: 10px; width: 21.1%; padding-bottom: 30px; color: #897361; text-align: left;}
.prdlist ul li:nth-child(4n+1){padding-left: 0;clear:both;}
.prdlist ul li:nth-child(even){/*background: url('../images/sidebgblue.gif') no-repeat right top;*/}
.prdlist ul li p{font-size: 11px; font-size: 14px; padding-top: 1px; text-align: center;}
.prdlist ul li p.img{padding: 10px; background-color:#fff; min-height:135px;}
.prdlist ul li p.img img{max-width: 130px;width: 100%; height:auto;/*max-height:130px;*/}

.prdlist .infoBar{padding: 25px 0; clear: both; font-size: 13px; color: #000;}
.prdlist .infoBar span.clearleft{float: left;}
.prdlist .infoBar span.clearleft span{color: #c81428;}
.prdlist .infoBar span.clearright{float: right;}

.prdlist ul li div p span.line{text-decoration: line-through; display: block;}

.prdlist ul dd{width: 23%; float: left; background-color: #feedd5; margin: 1%; display: block; position: relative; background-color:#fff;}
.prdlist ul dd a{color: #7a6656; color:#8c8d91;}
.prdlist ul dd:nth-child(8n-1){background-color: #f8d18a; background-color:#d1d2d4;}
.prdlist ul dd:nth-child(8n-1) a{color: #fff;}
.prdlist ul dd:nth-child(8n-3){background-color: #f8d18a; background-color:#d1d2d4;}
.prdlist ul dd:nth-child(8n-3) a{color: #fff;}
.prdlist ul dd:nth-child(8n-4){background-color: #f8d18a; background-color:#d1d2d4;}
.prdlist ul dd:nth-child(8n-4) a{color: #fff;}
.prdlist ul dd:nth-child(8n-6){background-color: #f8d18a; background-color:#d1d2d4;}
.prdlist ul dd:nth-child(8n-6) a{color: #fff;}

.prdlist ul dd.scolor{background-color:#ececed!important;}
.prdlist ul dd.scolor2{background-color:#ececed!important;}
.prdlist ul dd.scolor2 a{color:#8c8d91!important;}

/*
.prdlist ul dd:nth-child(20n-1) img{visibility: hidden;}
.prdlist ul dd:nth-child(20n-3) img{visibility: hidden;}
.prdlist ul dd:nth-child(20n-4) img{visibility: hidden;}
.prdlist ul dd:nth-child(20n-6) img{visibility: hidden;}
*/

.prdlist ul dd img{width: 100%; opacity: 0.23; filter: alpha(opacity=23); float: left;}
.prdlist ul dd span{position: absolute; z-index: 99; top: 50%; text-align: center; font-size: 30px; font-family: 'Times','optima',"David", Arial; font-weight: bold; padding: 5px; display: block; width: 95%; text-transform: capitalize; line-height: 110%; left:0;}
.prdlist ul dd span span{margin-top: -50%; display: normal!important;}

.prdlist ul dd:hover{background-color:transparent;}
.prdlist ul dd a span:hover{display:none;}
.prdlist ul dd img:hover{opacity: 1; filter: alpha(opacity=100);}

.prdhome{float: none; margin:0 auto; clear: both; width: 100%!important;}


.formp{position: relative;}
.formp div#add-to-cart-result{right: 10px; left: auto; top: -59px; position: absolute; padding: 5px; background-color: #fff;}
div#add-to-cart-result td{font-size: 12px;}

div#add-to-cart-result{ text-decoration: none !important;}
div#add-to-cart-result td{text-decoration: none !important;}
div#add-to-cart-result table tr td{text-decoration: none !important;}
div#add-to-cart-result table tr td a{text-decoration: none !important;}

.parent_cat h1{height: 40px; /*background: url('../images/product/cat_title_left.gif') no-repeat top left #cc4f5d;*/}
.parent_cat h1 span{display: block; text-align: center; /*background: url('../images/product/cat_title_right.gif') no-repeat top right;*/ font-size: 40px; color: #fff; font-family: "Adobe Kaiti Std", Arial; line-height: 100%;}
.parent_cat ul{list-style: none; }
.parent_cat ul li{list-style: none; float: left;}
.parent_cat div.cat1 div.prd{float: left; width: 91%;}
.parent_cat div.cat1 div.prd > img{padding-bottom: 40px;}
.parent_cat div.cat1{width: 1000px; margin: 0 auto; padding-top: 40px; padding-top: 1px;}
.parent_cat div.cat1 h2{width: 30px; padding-right: 50px; float: left; font-family: "Adobe Kaiti Std",Arial; font-size: 30px; line-height: 150%; padding-top: 60px; background: url('../images/point3.gif') no-repeat top left; padding-left: 10px;}
.parent_cat div.cat1 ul{width: 100%;}
.parent_cat div.cat1 ul li{padding-right: 20px; padding-left: 10px; background: url('../images/sidebgred.gif') no-repeat right top; width: 16.5%; padding-bottom: 30px; color: #535353!important;}
.parent_cat div.cat1 ul li a{color: #535353!important;}
.parent_cat div.cat1 ul li:nth-child(5n+1){padding-left: 0;}
.parent_cat div.cat1 ul li:nth-child(even){background: url('../images/sidebgblue.gif') no-repeat right top;}
.parent_cat div.cat1 ul li p{font-size: 13px; padding-top: 10px;}
.parent_cat div.cat1 ul li p.img{padding: 10px; background-color:#fff;}
.parent_cat div.cat1 ul li p.img img{max-width: 130px;width: 100%;}
.parent_cat div.cat1 div.btnDiv{clear: both; text-align: center; margin-bottom: 30px;}
.parent_cat div.cat1 div.btnDiv a{background: url('../images/content/submit.gif') no-repeat top center; font-size: 15px; color: #fff; line-height: 200%; padding: 11px 62px;}


.container .leftDiv{position:absolute; width:50%; float:left; height:100%; background-color:#f2f2f2;}